@echo off
echo This batch file changes back to the code page 850 font set for DOS text-
echo mode screen captures.  To switch to the code page 437 font set, use the
echo batch file CODEP437.BAT.
copy ibmpc.850 ibmpc.tpf
copy ibmpccrs.850 ibmpccrs.tpf
copy ibmpcmed.850 ibmpcmed.tpf
copy ibmpcbld.850 ibmpcbld.tpf

